Шаблон UltraStore - адаптивный универсальный шаблон v.2.3.1

lord-max

Полезный
Регистрация
10 Апр 2014
Сообщения
267
Реакции
19
Улыбнуло! Я понял. Спасибо за отклик. Пока скрин не могу скинуть. Ещё вопрос,стоит ли вообще использовать темы которые используют лишь php до 7.3?
 

Denzy

Добрый самаритянин
Регистрация
29 Июл 2016
Сообщения
124
Реакции
121
Ещё вопрос,стоит ли вообще использовать темы которые поддерживаются лишь php до 7.3?
Как таковые, использовать можно, но осторожно. Но задам вопрос в другой плоскости - нужно ли?
Спасибо за отклик. Пока скрин не могу скинуть.
Лучше адрес сайта в личку, желательно с доступом в админку
 

lord-max

Полезный
Регистрация
10 Апр 2014
Сообщения
267
Реакции
19
Как таковые, использовать можно, но осторожно. Но задам вопрос в другой плоскости - нужно ли?

Лучше адрес сайта в личку, желательно с доступом в админку
Да я просто тестю. На боевых сайтах все норм. Уже очень долго не использовал opencart. Вспоминаю подбираю рабочие связки.
 

cocucka

Мой дом здесь!
Регистрация
14 Июн 2006
Сообщения
496
Реакции
285
@Denzy версией 2.6 не разжился?:secret:
 

olga99

Писатель
Регистрация
6 Окт 2022
Сообщения
1
Реакции
0
Есть быстрый старт для версии 2.1.3
 
Сверху